package cn.com.tenlion.configcolumn.pojo.vos.configcolumnset;

import ink.wgink.annotation.CheckEmptyAnnotation;
import ink.wgink.annotation.CheckNumberAnnotation;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 *
 * @ClassName: ConfigColumnSetVO
 * @Description: 
 * @Author: CodeFactory
 * @Date: 2021-07-09 09:48:21
 * @Version: 3.0
 **/
@ApiModel
public class ConfigColumnSetVO {

    @ApiModelProperty(name = "configColumnId", value = "栏目ID")
    private String configColumnId;
    @ApiModelProperty(name = "configColumnName", value = "更名")
    private String configColumnName;
    @ApiModelProperty(name = "configColumnSetMode", value = "设置模式1:隐藏,2:更名")
    private String configColumnSetMode;

    public String getConfigColumnId() {
        return configColumnId == null ? "" : configColumnId.trim();
    }

    public void setConfigColumnId(String configColumnId) {
        this.configColumnId = configColumnId;
    }

    public String getConfigColumnName() {
        return configColumnName == null ? "" : configColumnName.trim();
    }

    public void setConfigColumnName(String configColumnName) {
        this.configColumnName = configColumnName;
    }

    public String getConfigColumnSetMode() {
        return configColumnSetMode == null ? "" : configColumnSetMode.trim();
    }

    public void setConfigColumnSetMode(String configColumnSetMode) {
        this.configColumnSetMode = configColumnSetMode;
    }


}
